import { Button } from "@mui/material";

function ButtonApply({ sendReq, setOpen }) {
  const handleClick = () => {
    setOpen(false);
    sendReq();
  };

  return (
    <div className="flex justify-end w-full">
      <Button
        variant="contained"
        onClick={handleClick}
        className="!px-3 !py-2 !text-[16px] !font-medium"
      >
        اعمال تغییرات
      </Button>
    </div>
  );
}

export default ButtonApply;
